@charset "utf-8";


ins,del {
	display: block;
}
p ins,p del,
ul ins,ul del,
ol ins,ol del,
dl ins,dl del,
table ins,table del {
	display: inline;
}

body,
div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,fieldset,
p,blockquote,
table,thead,tbody,tfoot,caption,th,td {
	margin: 0;
	padding: 0;
}

ol,ul {
	list-style: none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,
img{
	border: 0 none;
}
abbr,acronym {
	border-bottom: 1px dashed;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
h1,h2,h3,h4,h5,h6,
em,strong {
	font-weight: bold;
}
em {
	font-style: normal;
}
address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}

table {
	font-size: 100%;
}

select,
input,
textarea {
	font-size: 100%;
}

var,code,samp,kbd {
	font-family: monospace;
}

html{
	overflow-y: scroll;
}

textarea {
	overflow: auto;
}

caption,
th {
	text-align: left;
}

img,
input {
	vertical-align: middle;
}

a,
input[type="submit"] {
	cursor: pointer;
}

.nondis {
	display: none;
}

a {
	color: #00a68d;
	text-decoration: none;
}

a:hover {
	color: #00C8AA;
	text-decoration: underline;
}

.clear {
	clear: left;
}

hr {
	border: none;
	height: 1px;
	box-shadow: 0 1px 0 rgba(255,255,255,0.4);
}

/**/

div.socialbookmark {
	display: table;
	margin: 4px auto;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

.socialbox {
	float: left;
	display: inline-block;
	margin: 0 10px 0 0;
}

.hatena-box {
	min-width: 80px;
	max-width: 125px;
}

.facebook-box {
	min-width: 70px;
	max-width: 115px;
}

.twitter-box {
	min-width: 87px;
	max-width: 90px;
}

.gplus-box {
	min-width: 50px;
	max-width: 80px;
}

.pocket-box {
	min-width: 60px;
	max-width: 115px;
}

/*共通*/

html {
	background-color: #eeeeee;
}

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	font-size: 13px;
	/*letter-spacing: 0.06em;*/
	line-height: 1.6em;
}

.container {
	width: 980px;
	margin: 0 auto;
	clear: both;
}

header {
	background-color: #000000;
	height: 55px;
	margin-bottom: 2px;
}

header #logo {
	height: 55px;
	width: 17%;
	float: left;
}

header h1 {
	width: 83%;
	float: left;
	height: 55px;
	color: #eeeeee;
	line-height: 55px;
	font-weight: normal;
}

nav {
	width: 158px;
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
	letter-spacing: 0;
}

article.wide_coulmn {
	width: 820px;
	float: right;
	margin-bottom: 2px;
}

.nav_toppage {
	width: 158px;
	margin-bottom: 2px;
}

.nav_toppage:hover {
	opacity: 0.8;
}

.nav_toppage a {
	color: #ffffff;
	font-size: 17px;
	text-align: center;
	display: block;
	line-height: 1.4em;
	padding: 10px;
	width: 138px;
	background-color: #3C3C3C;
}

.nav_toppage a:hover {
	text-decoration: none;
	
}

.nav_toppage_active {
	
}

nav .font_lineup {
	width: 158px;
	margin-bottom: 2px;
	height: 202px;
}

nav .font_lineup:hover {
	opacity: 0.8;
}

nav .font_lineup a {
	color: #ffffff;
	display: block;
	height: 202px;
}

nav .font_lineup a:hover {
	text-decoration: none;
}

nav .font_lineup a img.font_lineup_image {
	width: 158px;
	height: auto;
	display: block;
}

nav .font_lineup a .font_lineup_name {
	width: 148px;
	display: block;
	font-size: 14px;
	border-bottom: #000000 solid 1px;
	text-align: center;
	padding: 9px 0px;
}

nav .font_lineup a .font_lineup_data {
	width: 148px;
	display: block;
	font-size: 11px;
	text-align: center;
	padding: 5px 0;
}

nav .font_lineup a.lnav_bg_1 {
	background-image: url(../images/lnav_bg_1.png);
}


nav .font_lineup a.lnav_bg_2 {
	background-image: url(../images/lnav_bg_2.png);
}

nav .font_lineup a.lnav_bg_3 {
	background-image: url(../images/lnav_bg_3.png);
}

nav .font_lineup a.lnav_bg_4 {
	background-image: url(../images/lnav_bg_4.png);
}

nav .font_lineup a.lnav_bg_5 {
	background-image: url(../images/lnav_bg_5.png);
}

nav .font_lineup a.lnav_bg_6 {
	background-image: url(../images/lnav_bg_6.png);
}

nav .font_lineup a.lnav_bg_7 {
	background-image: url(../images/lnav_bg_7.png);
}

nav .font_lineup a.lnav_bg_8 {
	background-image: url(../images/lnav_bg_8.png);
}

nav .font_lineup a.lnav_bg_9 {
	background-image: url(../images/lnav_bg_9.png);
}

nav .font_lineup a.lnav_bg_10 {
	background-image: url(../images/lnav_bg_10.png);
}

nav .font_lineup p {
	padding: 0 5px;
	width: 148px;
	color: #000000;
	opacity: 0.6;
}

nav .font_lineup div.font_data_bg {
	background-color: #ffffff;
	opacity: 0.2;
	height: 69px;
	width: 158px;
	margin-bottom: -69px;
}

/*
nav .font_lineup_active {
	width: 158px;
	margin-bottom: 2px;
}

nav .font_lineup_active a {
	color: #ffffff;
	display: block;
}

nav .font_lineup_active a:hover {
	text-decoration: none;
}

nav .font_lineup_active a img.font_lineup_image {
	width: 158px;
	height: auto;
	background-color: #00a68d;
	display: block;
}

nav .font_lineup_active a .font_lineup_name {
	width: 148px;
	display: block;
	font-size: 14px;
	border-bottom: #ffffff solid 1px;
	text-align: center;
	padding: 9px 0;
}

nav .font_lineup_active a .font_lineup_data {
	width: 148px;
	display: block;
	font-size: 11px;
	text-align: center;
	padding: 5px 0;
}

nav .font_lineup_active p {
	padding: 0 5px;
	width: 148px;
	background-color: #008975;
}
*/
h2 {
	background-color: #000000;
	color: #ffffff;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	font-weight: normal;
	padding: 0 20px;
	letter-spacing: 0.05em;
}

h2.h2_kasane {
	margin-top: -50px;
	opacity: 0.4;
}

article.center_coulmn {
	width: 568px;
	float: left;
	margin-right: 2px;
	margin-bottom: 10px;
}

div.right_coulmn {
	width: 250px;
	float: left;
}

div.r_content {
	background-color:#dddddd;
	margin-bottom: 2px;
}

div.r_content h3 {
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	padding: 4px 4px;
}

div.r_content p {
	border-top: 1px solid #cccccc;
	padding: 6px 7px;
	font-size: 12px;
	line-height: 1.6em;
}

div.r_content p b {
	color: #444444;
}

div.r_content p.etoki {
	text-align: center;
	color: #ffffff;
	padding: 8px 0;
	background-color: #999999;
	border: none;
}

footer {
	clear: both;
}

article h3 {
	font-size: 22px;
	padding-top: 20px;
	padding-bottom: 7px;
	text-align: center;
	font-weight: normal;
	border-bottom: 2px solid #000000;
}

article p {
	background-color: #ffffff;
	padding: 9px 8px;
}

article ul {
	background-color: #ffffff;
	padding: 9px 8px;
}

article li {
	list-style-type: square;
	margin-left: 20px;
}

article table {
	background-color: #ffffff;
	width: 100%;
}

article table th {
	padding: 4px 0 4px 8px;
	border-top: 1px solid #CCCCCC;
}


article table td {
	padding: 4px 8px 4px 0;
	border-top: 1px solid #CCCCCC;
}

.mark_text {
	font-size: 20px;
	color: #00a68d;
}

article h4 {
	background-color: #dddddd;
	text-align: center;
}

article h5 {
	background-color: #ffffff;
	padding-top: 8px;
	padding-left: 10px;
	margin-bottom: -4px;
}

footer {
	clear: both;
	text-align: center;
	display: block;
	background-color: #dddddd;
	padding: 20px 0;
}

footer a {
	color: #000000;
}

/**/

div.hd_content {
	margin-top: -2px;
	background-color: #ffffff;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 2px;
	line-height: 1.4em;
	padding: 5px 0;
}

.topicpass {
	float: left;
}

.topicpass a {
	color: #666666;
}

.topicpass span {
	color: #999999;
}

.topicpass b {
	color: #00a68d;
	font-weight: normal;
}

.top_kokuchi {
	text-align: right;
	font-size: 12px;
}

p a:hover {
	opacity: 0.8;
}

p a.btn span {
	text-decoration: none;
	display: inline-block;
	color: #ffffff;
	padding: 2px 8px;
	background-color: #000000;
	margin: 6px 0;
}

p a.btn:hover {
	opacity: 0.8;
}

a.lnav_bn img:hover {
	opacity: 0.8;
}

/**/

div#logo_r {
	text-align: right;
	padding-top: 10px;
}

header h1.h1_l {
	font-size: 18px;
}

div.lnav {
	height: 33px; 
	border-bottom: 3px solid #cccccc;
}

div.lnav a {
	float: left;
	display: block;
	width: 140px;
	padding: 7px 0 0;
	margin-right: 2px;
}

div.lnav a span {
	display: block;
	width: 140px;
	padding: 2px 0 4px;
	text-align: center;
	border-bottom: 3px solid #000000;
	margin-bottom: 2px;
	color: #000000;
}

div.lnav a.lnav_active {
}

div.lnav a.lnav_active span {
	color: #00a68d;
	border-bottom: 3px solid #00a68d;
	font-weight: bold;
}

div.lnav a:hover {
	opacity: 0.8;
}

div.lnav a.lnav_active:hover {
	opacity: 0.8;
}

div.lnav a.lnav:hover {
	text-decoration: none;
}

/**/

h2.muji_h2 {
	background: none;
	color: #000000;

}

/**/

table.hikaku_table {
}

table.hikaku_table th {
	background-color: #000000;
	color: #ffffff;
	padding-top: 7px;
}

article table.hikaku_table th b {
	color: #00a68d;
	font-weight: normal;
	font-size: 17px;
}

table.hikaku_table td {
	padding: 0;
}

td.kaisha-data {
	width: 310px;
	/*	height: 125px;*/
}

td.kaisha-data p {
	width: 290px;
	padding: 4px 10px;
}

p.kaisha {
	font-size: 13px;
	margin: 10px 0 0;
	color: #aaaaaa;
	font-weight: bold;
}

p.kaisha a {
	font-size: 20px;
}

p.chimeido {
	color: #777777;
}

p.chimeido span {
	margin-left: 5px;
	margin-right: -5px;
	color: #ECC13A;
}

p.kaisha-setsumei {
	font-size: 12px;
	line-height: 1.3em;
	margin-bottom: 5px;
}

td.kakaku-data {
	width: 180px;
	text-align: center;
}

td.kakaku-data p.joken {
	background-color: #eeeeee;
	padding: 4px 0;
	margin: 4px;
}

p.waribiki {
	padding: 0;
	font-size: 12px;
}

p.waribiki span {
}

td.kakaku-data p.kakaku {
	font-size: 28px;
	font-family:"Times New Roman", Times, serif;
	color: #e25050;
}

td.kakaku-data p.kakaku span {
	font-size: 15px;
}

td.shosai-link {
}

td.shosai-link p {
	padding: 3px 10px;
	line-height: 1.3em;
	font-size: 12px;
}

td.shosai-link p a {
	font-size: 14px;
}

p a.kaisha_btn_wide span {
	text-decoration: none;
	display: inline-block;
	color: #ffffff;
	padding: 5px 8px;
	background-color: #00a68d;
	margin: 6px 0;
}

div.main_tab_nav {
	margin-top: 10px;
}

div.main_tab_nav a {
	border-top: 3px solid #444444;
	background-color: #ffffff;
	border-bottom: 3px solid #f3f3f3;
	color: #444444;
	display: block;
	float: left;
	padding: 10px 30px;
	margin-right: 3px;
	width: 250px;
	text-align: center;
}

div.main_tab_nav a b {
	font-size: 18px;
}

div.main_tab_nav a.tab_active {
	border-top: 3px solid #00a68d;
	border-bottom: 3px solid #ffffff;
	color: #00a68d;
}

div.main_tab_nav a:hover {
	opacity: 0.8;
}

div.main_tab_nav a.tab_active:hover {
	opacity: 0.8;
}

p strong {
}

p.kaisha-catchcopy {
	font-size: 17px;
	color: #5084E2;
	font-family: "游明朝", "YuMincho", serif;
	font-weight: bold;
}

/**/

.next_up p {
	text-align: center;
	font-size: 14px;
}

.next p {
	text-align: center;
	font-size: 14px;
}

/**/

nav h2 {
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	padding: 4px 4px;
}

nav h3 {
	font-weight: normal;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 4px;
	border-bottom: 2px solid #000000;
	text-align: center;
}

nav h4 {
	font-weight: normal;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 4px;
	border-bottom: 2px solid #000000;
	text-align: center;
}

ul.lnav_small_link li a {
	background-color: #bbbbbb;
	color: #ffffff;
}

nav ul li {
	text-align: center;
	margin-bottom: 2px;
}

nav ul li a {
	display: block;
	padding: 10px 0;
	font-size: 14px;
}

nav ul li a span {
	color: #000000;
	opacity: 0.6;
}

nav ul li:hover {
	opacity: 0.8;
}

nav ul li a:hover {
	opacity: 0.8;
	text-decoration: none;
}

/*TOPPAGE*/

div.toppage_font-coulmn {
	width: 472px;
	float: left;
	margin-right: 2px;
}

div.toppage_insatsu-coulmn {
	width: 346px;
	float: left;
}

div.toppage_insatsu-coulmn p.adtitle {
	text-align: center;
	color: #ffffff;
	padding: 4px 0;
	background-color: #999999;
	border: none;
}

div.toppage_insatsu-coulmn div.adspace {
	padding: 5px;
	background-color: #ffffff;
	margin-bottom: 2px;
}

div.toppage_insatsu-coulmn h3 {
	text-align: center;
	color: #ffffff;
	padding: 4px 0;
	background-color: #000000;
	border: none;
	margin-bottom: 2px;
}

div.toppage_insatsu-coulmn div.insatsu_genre {
	display: table;
	margin-bottom: 2px;
}

div.toppage_insatsu-coulmn a.toppage_insatsu_left {
	width: 70px;
	height: 70px;
	font-size: 18px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	color: #000000;
}

div.toppage_insatsu-coulmn a.toppage_insatsu_left p {
	opacity: 0.6;
}

div.toppage_insatsu-coulmn a.toppage_insatsu_left span {
	font-size: 15px;
}

div.toppage_insatsu-coulmn a.toppage_insatsu_left:hover {
	opacity: 0.8;
	text-decoration: none;
}

div.toppage_insatsu-coulmn div.toppage_insatsu_right {
	width: 266px;
	height: 70px;
	display: table-cell;
	vertical-align: middle;
	padding: 0 5px;
	background-color: #ffffff;
}

.gradation_1 {

	background: rgb(157,219,202); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(157,219,202,1) 0%, rgba(158,203,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(157,219,202,1)), color-stop(100%,rgba(158,203,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(157,219,202,1) 0%,rgba(158,203,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(157,219,202,1) 0%,rgba(158,203,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(157,219,202,1) 0%,rgba(158,203,214,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(157,219,202,1) 0%,rgba(158,203,214,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ddbca', endColorstr='#9ecbd6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.gradation_2 {

	background: rgb(218,219,157); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(218,219,157,1) 0%, rgba(175,211,156,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(218,219,157,1)), color-stop(100%,rgba(175,211,156,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(218,219,157,1) 0%,rgba(175,211,156,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(218,219,157,1) 0%,rgba(175,211,156,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(218,219,157,1) 0%,rgba(175,211,156,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(218,219,157,1) 0%,rgba(175,211,156,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadb9d', endColorstr='#afd39c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.gradation_3 {

	background: rgb(216,170,156); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(216,170,156,1) 0%, rgba(206,197,152,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(216,170,156,1)), color-stop(100%,rgba(206,197,152,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(216,170,156,1) 0%,rgba(206,197,152,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(216,170,156,1) 0%,rgba(206,197,152,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(216,170,156,1) 0%,rgba(206,197,152,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(216,170,156,1) 0%,rgba(206,197,152,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8aa9c', endColorstr='#cec598',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.gradation_4 {

	background: rgb(157,182,221); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(157,182,221,1) 0%, rgba(156,202,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(157,182,221,1)), color-stop(100%,rgba(156,202,211,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(157,182,221,1) 0%,rgba(156,202,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(157,182,221,1) 0%,rgba(156,202,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(157,182,221,1) 0%,rgba(156,202,211,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(157,182,221,1) 0%,rgba(156,202,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9db6dd', endColorstr='#9ccad3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

div.toppage_font-coulmn div.toppage_font-setsumei {
	background-color: #ffffff;
	height: 69px;
	margin-bottom: 2px;
	padding-top: 133px;
}

div.toppage_font-coulmn div.toppage_font-setsumei p {
	height: 57px;
	padding: 12px 8px 0;
	line-height: 1.8em;
	/*background-color: #000000;
	color: #ffffff;
	opacity: 0.6;*/
	/*border-bottom: 2px solid #dfdfdf;*/
}

div.toppage_font-coulmn p.hosoku_link {
	text-align: right;
	margin-bottom: 2px;
	background: none;
	padding: 3px;
}

div.toppage_font-coulmn h4 {
	width: 100%;
	text-align: center;
	color: #ffffff;
	padding: 4px 0;
	background-color: #000000;
	border: none;
	margin-bottom: 2px;
}

div.toppage_font-coulmn p {
	background-color: #ffffff;
	padding: 5px;
}

div.toppage_font-coulmn p b {
	color: #45a2bb;
	border-bottom: 3px solid #45a2bb;
	padding-bottom: 0;
	margin-bottom: 4px;
	display: inline-block;
}

div.top_r_coulmn_small_link {
	margin-bottom: 2px;
}

div.top_r_coulmn_small_link a {
	width: 111px;
	float: left;
	background-color: #ffffff;
	display: block;
	color: #ffffff;
	padding: 10px 0;
	font-size: 14px;
	margin-bottom: 2px;
}

div.top_r_coulmn_small_link a:nth-child(3n) {
	width: 112px;
}

div.top_r_coulmn_small_link a:nth-child(4n-3) {
	border-left: solid 4px #68BEB1;
}


div.top_r_coulmn_small_link a:nth-child(4n-2) {
	border-left: solid 4px #6879BE;
}


div.top_r_coulmn_small_link a:nth-child(4n-1) {
	border-left: solid 4px #AF68BE;
}

div.top_r_coulmn_small_link a:nth-child(4n) {
	border-left: solid 4px #BE6868;
}

div.top_r_coulmn_small_link a p {
	color: #000000;
	text-align: center;
	opacity: 0.6;
}

div.top_r_coulmn_small_link a:hover {
	text-decoration: none;
	opacity: 0.8;
}

/**/

#toppage_cnmmin_mihon {
	background-image: url(../images/toppage_cnmmin_mihon.png);
	background-size: contain;
}

#toppage_cnmgo_mihon {
	background-image: url(../images/toppage_cnmgo_mihon.png);
	background-size: contain;
}

#toppage_comic_mihon {
	background-image: url(../images/toppage_comic_mihon.png);
	background-size: contain;
}

#toppage_twg_mihon {
	background-image: url(../images/toppage_twg_mihon.png);
	background-size: contain;
}

/**/

td.kaisha-data p.case-bango {
	color: #5084E2;
	display: inline;
	padding: 0;
	margin-left: 8px;
	font-weight: bold;
	border-bottom: 3px solid #5084E2;
}

td.kaisha-data h4.case-title {
	color: #555555;
	background: none;
	font-size: 23px;
	font-weight: normal;
	line-height: 30px;
	text-align: left;
	margin: 10px 8px 0;
}

td.shosai-link h5 {
	margin: 12px 0 2px;
	color: #E25050;
	font-size: 20px;
	font-family: "游明朝","YuMincho",serif;
}

td.shosai-link ul {
	padding: 0;
	margin: 5px 0;
}

td.shosai-link p.list_shita_btn {
	padding-top: 0;
	margin-top: -5px;
}

p.list_shita_btn a.kaisha_btn_wide span {
	margin-top: 3px;
}


p a.kaisha_btn_gray{
	text-decoration: none;
	display: inline-block;
	color: #ffffff;
	padding: 5px 8px;
	background-color: #555555;
	margin: 6px 0;
}

td.shosai-link p.large_text {
	font-size: 17px;
}

td.shosai-link p.large_text b {
	font-weight: normal;
	font-size: 24px;
}

table.font-glossary-list th {
	border-top: none;
	border-bottom: 1px solid #dddddd;
	width: 33%;
}


table.table-content th {
	border-top: none;
	border-bottom: 1px solid #dddddd;
	padding: 10px 20px;
}

table.table-content td {
	border-top: none;
	border-bottom: 1px solid #dddddd;
	padding: 10px 20px;
}

/**/

p.dlbtn {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a68d+0,00a68d+100&amp;0.16+0,0+100 */
	background: -moz-linear-gradient(left,  rgba(0,166,141,0.16) 0%, rgba(0,166,141,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,166,141,0.16)), color-stop(100%,rgba(0,166,141,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,166,141,0.16) 0%,rgba(0,166,141,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,166,141,0.16) 0%,rgba(0,166,141,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,166,141,0.16) 0%,rgba(0,166,141,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,166,141,0.16) 0%,rgba(0,166,141,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2900a68d', endColorstr='#0000a68d',GradientType=1 ); /* IE6-9 */


}

p.dlbtn a {
	display: block;
	clear: both;
	padding: 10px 10px;
	border-left: #00a68d 5px solid;
	opacity: 1;
	color: #000;
}

p.dlbtn:hover {
	background-color: #00a68d;
}

p.dlbtn a:hover {
	color: #ffffff;
}